Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
my_ffi_struct Struct Reference

## Data Fields
double | a
double | b
double | c

## Detailed Description

Definition at line 10 of file problem1.c.

## Field Documentation

## ◆ a

double my_ffi_struct::a

Definition at line 11 of file problem1.c.

Referenced by main().

## ◆ b

double my_ffi_struct::b

Definition at line 12 of file problem1.c.

Referenced by main().

## ◆ c

double my_ffi_struct::c

Definition at line 13 of file problem1.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/problem1.c